MIPE2SNPS(1)

NAME
mipe2snps.pl - Generates list of SNPs from a MIPE file
  included in output: PCR ID, SNP ID, SNP pos, SNP amb, allele freqs, number of animals genotyped, SNP rank, flanking seqs, SNP remarks
  based on MIPE version v1.1
  arguments: * mipe_file
             * (optional) list of PCR IDs

SYNOPSIS
mipe2snps.pl your_file.mipe <pcr_id1> <pcr_id2>

ADDITIONAL INFO
See http://mipe.sourceforge.net

AUTHOR
Jan Aerts (jan.aerts@bbsrc.ac.uk)